/* ::::: http://www.fpzjcj.com/templets/default/style/index.css ::::: */

/* ::::: http://www.fpzjcj.com/templets/default/style/xiuzhanwang.css ::::: */

body { margin: 0px; padding: 0px; text-align: center; font: 12px/22px Microsoft YaHei,"",arial,宋体,Lucida,Verdana,Hiragino Sans GB,STHeiti,WenQuanYi Micro Hei,SimSun,sans-serif; height: 100%; }
div, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li, p, q, span, strong, form, iframe, label, textarea, input { padding: 0px; margin: 0px; text-align: left; }
div { margin: 0px auto; }
ul, li, ol { list-style: outside none none; }
img { border: 0px none; }
q::before, q::after { content: none; }
div { text-align: left; margin-left: auto; margin-right: auto; }
a { text-decoration: none; color: rgb(51, 51, 51); }
a:hover { text-decoration: none; }
#clear, .clear { clear: both; line-height: 1px; height: 1px; margin-top: -1px; overflow: hidden; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }
.l, #l { float: left; }
.r, #r { float: right; }
.head { width: 1200px; height: 75px; padding: 20px 0px; }
.logo { width: 500px; height: 75px; float: left; position: relative; }
.logo h1 { width: 100%; height: 75px; position: absolute; }
.headr { width: 450px; height: 75px; float: right; text-align: right; position: relative; }
.headr a { line-height: 75px; margin: 0px 10px; }
#m { width: 100%; background: transparent url('menubg.png') repeat scroll 0% 0%; }
#menu { width: 1200px; height: 44px; }
#menu ul { width: 820px; height: 44px; float: left; display: block; }
#menu li { width: 100px; height: 44px; line-height: 44px; float: left; display: block; background: transparent url('menur.png') no-repeat scroll right center; text-align: center; }
#menu li a { width: 100px; height: 40px; float: left; font-weight: bold; color: rgb(255, 255, 255); font-size: 14px; }
#menu li a:hover { width: 100px; height: 44px; float: left; text-decoration: none; color: rgb(253, 199, 0); }
.foot_menu { width: 1200px; height: 60px; background: rgb(243, 243, 243) none repeat scroll 0% 0%; margin-top: 20px; }
.foot_menu p { height: 30px; text-align: center; line-height: 30px; }
.foot_menu a { text-align: center; padding: 0px 10px; color: rgb(102, 102, 102); }
.foot { width: 980px; height: auto; }
.hot { width: 1170px; height: 400px; padding: 0px 10px 5px 20px; border-bottom: 2px solid rgb(244, 244, 244); }
.hot_l { width: 210px; height: 400px; float: left; }
.hot_l .tit { width: 210px; height: 35px; }
.hot_l .tit h3 { line-height: 35px; width: 60px; display: block; padding: 0px; font-size: 14px; color: rgb(222, 89, 50); font-weight: bold; }
.hot_l span { width: 210px; height: 70px; padding: 10px 0px; font-size: 14px; line-height: 25px; border-bottom: 1px dotted rgb(204, 204, 204); display: block; }
.hot_l span b { color: rgb(204, 204, 204); font-weight: normal; font-size: 12px; }
.banner { width: 600px; height: 400px; margin-left: 20px; float: left; }
.banner_t { width: 600px; height: 50px; line-height: 50px; font-size: 14px; background: rgb(247, 247, 247) none repeat scroll 0% 0%; }
.banner_t span { width: 30px; float: left; height: 50px; background: rgb(84, 133, 219) none repeat scroll 0% 0%; display: block; padding: 0px 10px; color: rgb(255, 255, 255); font-weight: bold; }
.banner_t h4 { width: 530px; float: left; height: 50px; padding: 0px 10px; display: block; color: rgb(222, 89, 50); font-weight: bold; }
.bimg { width: 600px; padding: 10px 0px; height: 295px; }
.bimg img { width: 600px; height: 295px; }
.b_tag { width: 550px; height: 35px; line-height: 35px; background: transparent url('tagbg.png') no-repeat scroll left center; padding-left: 50px; }
#focus { width: 600px; height: 295px; overflow: hidden; position: relative; }
#focus ul { height: 295px; position: absolute; }
#focus ul li { float: left; width: 600px; height: 295px; overflow: hidden; position: relative; background: rgb(0, 0, 0) none repeat scroll 0% 0%; }
#focus ul li img { width: 600px; height: 295px; border: 0px none; }
#focus .preNext { width: 45px; height: 100px; position: absolute; top: 120px; background: transparent url('sprite.png') no-repeat scroll 0px 0px; cursor: pointer; }
#focus .pre { left: 0px; }
#focus .next { right: 0px; background-position: right top; }
.hot_r { width: 315px; padding: 5px 10px; }
.hot_r .tit { width: 315px; height: 34px; }
.hot_r .tit h3 { line-height: 34px; min-width: 60px; display: block; font-size: 14px; padding: 0px 10px; color: rgb(222, 89, 50); font-weight: bold; }
.con { width: 1200px; padding: 10px 0px; margin-top: 10px; border: 1px solid rgb(222, 222, 222); }
.con::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.nl { width: 850px; height: auto; border-right: 2px solid rgb(244, 244, 244); }
.nr { width: 335px; height: auto; }
.list { width: 810px; padding: 5px 20px; float: left; }
.listc { width: 810px; padding: 5px 0px; float: left; }
.listc dl { width: 810px; height: 170px; padding: 20px 0px 15px; float: left; border-bottom: 1px dashed rgb(222, 222, 222); display: block; }
.listc dt { width: 210px; height: 170px; float: left; display: block; }
.listc dt img { width: 195px; height: 130px; padding: 2px; border: 1px solid rgb(222, 222, 222); }
.listc dt h5 { width: 185px; height: 35px; line-height: 35px; padding: 0px 0px 0px 25px; color: rgb(170, 170, 170); font-size: 12px; font-weight: normal; background: transparent url('share.gif') no-repeat scroll left center; display: block; }
.listc dd { width: 585px; height: 170px; float: right; display: block; }
.listc dd h3 { width: 585px; height: 40px; line-height: 40px; color: rgb(20, 20, 20); font-size: 16px; font-weight: normal; display: block; }
.listc dd h3 a:hover { background: rgb(83, 132, 218) none repeat scroll 0% 0%; color: rgb(255, 255, 255); padding: 3px 5px; text-decoration: none; }
.listc dd span { width: 585px; height: 50px; line-height: 26px; padding: 7px 0px; overflow: hidden; display: block; }
.listc dd h6 { width: 535px; height: 36px; line-height: 36px; padding: 0px 0px 0px 50px; color: rgb(170, 170, 170); font-size: 12px; font-weight: normal; background: transparent url('tagbg.png') no-repeat scroll left center; overflow: hidden; display: block; }
.listc dd .jw { width: 140px; height: 28px; line-height: 28px; float: right; text-align: left; }
.top { width: 315px; padding: 5px 10px; }
.top .tit { width: 315px; height: 34px; background: rgb(247, 247, 247) none repeat scroll 0% 0%; }
.top .tit h3 { background: rgb(237, 237, 237) none repeat scroll 0% 0%; line-height: 34px; width: 60px; font-size: 14px; display: block; padding: 0px 10px; color: rgb(222, 89, 50); font-weight: bold; }
.hot-comments-list { margin-top: 10px; margin-bottom: 20px; }
.hot-comments-list li { border-bottom: 1px solid rgb(235, 235, 235); font-size: 12px; line-height: 1.6; overflow: hidden; padding: 10px 90px 10px 40px; position: relative; vertical-align: middle; }
.hot-comments-list h4 { color: rgb(51, 51, 51); font-size: 14px; font-weight: normal; line-height: 24px; margin-bottom: 10px; }
.hot-comments-list span { color: rgb(153, 153, 153); font-size: 12px; }
.hot-comments-list .n1 { background: rgb(252, 142, 44) none repeat scroll 0px 0px; }
.hot-comments-list .n2 { background: rgb(0, 173, 239) none repeat scroll 0px 0px; }
.hot-comments-list .n3 { background: rgb(232, 84, 97) none repeat scroll 0px 0px; }
.hot-comments-list .n4 { background: rgb(199, 230, 63) none repeat scroll 0px 0px; }
.hot-comments-list .n5 { background: rgb(70, 156, 105) none repeat scroll 0px 0px; }
.hot-comments-list .n1, .hot-comments-list .n2, .hot-comments-list .n3, .hot-comments-list .n4, .hot-comments-list .n5 { color: rgb(255, 255, 255); display: block; font: 28px/30px Arial; height: 30px; left: 0px; position: absolute; text-align: center; top: 13px; width: 30px; }
.commentimg { position: absolute; right: 0px; width: 80px; top: 7px; }
.commentimg img { width: 80px; }
.dreamer { padding: 10px 0px; }
.dreamer li { padding: 10px 0px; height: 150px; border-bottom: 1px dotted rgb(222, 222, 222); display: block; }
.dreamer h4 { color: rgb(51, 51, 51); font-size: 14px; line-height: 30px; }
.dreamer h4 a { margin-left: 10px; }
.dream-img { float: left; margin: 10px 15px 0px 0px; }
.dreamer-info { padding-top: 10px; }
.dreamer-info p { color: rgb(51, 51, 51); margin: 5px 0px; font-size: 12px; }
.wiget { clear: both; margin-left: 10px; height: 110px; line-height: 23px; overflow: hidden; }
.link { width: 315px; height: 90px; padding-top: 10px; }
a.bshareDiv, #bsPanel, #bsMorePanel, #bshareF { border: medium none; background: transparent none repeat scroll 0% 0%; padding: 0px; margin: 0px; font: 12px/14px Helvetica,Calibri,Tahoma,Arial,宋体,sans-serif; }
#bsPanel div, #bsMorePanel div, #bshareF div { display: block; }
div.buzzButton { cursor: pointer; font-weight: bold; }
a.bshareDiv .bsPromo, div.bshare-custom .bsPromo { display: none; position: absolute; z-index: 100; }
div.bshare-custom .bsPromo.bsPromo2 { background: transparent url('bshare_promo_sprite.gif') no-repeat scroll 0% 0%; cursor: pointer; }
.bsBox { display: none; z-index: 100000001; font-size: 12px; background: transparent url('background-opaque-dark.gif') repeat scroll 0% 0% ! important; padding: 6px ! important; border-radius: 5px; }

a.bsSiteLink { text-decoration: none; color: rgb(102, 102, 102); }
a.bsSiteLink:hover { text-decoration: underline; }
div.bsTitle { padding: 0px 8px; border-bottom: 1px solid rgb(232, 232, 232); color: rgb(102, 102, 102); background: rgb(242, 242, 242) none repeat scroll 0% 0%; text-align: left; }
div.buzzButton { cursor: pointer; }
div.bsLogo, div.bsLogoSel { float: left; width: 111px; text-align: left; height: auto; padding: 2px 4px; margin: 2px 0px; white-space: nowrap; overflow: hidden; }
div.bsLogo, div.bsRlogo { border: 1px solid rgb(255, 255, 255); background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
div.bsLogo a, div.bsLogoSel a { display: block; height: 16px; line-height: 16px; padding: 0px 0px 0px 24px; text-decoration: none; float: left; overflow: hidden; }
div.bsLogo a, div.bsRlogo a { color: rgb(102, 102, 102); border: medium none; }
div.bsLogoLink { width: 121px; overflow: hidden; background: rgb(255, 255, 255) none repeat scroll 0% 0%; float: left; margin: 3px 0px; }
#bsPanel { position: absolute; z-index: 100000000; font-size: 12px; width: 379px; background: transparent url('background-opaque-dark.png') repeat scroll 0% 0%; padding: 6px; border-radius: 5px; }
div.bsClear { clear: both; height: 0px; line-height: 0; font-size: 0px; overflow: hidden; }

.arcurl { width: 785px; height: 27px; float: left; padding: 2px 0px 0px 25px; background: transparent url('location.gif') no-repeat scroll left center; }
.arcurl h2 { height: 27px; float: left; line-height: 27px; font-size: 12px; color: rgb(102, 102, 102); font-weight: normal; display: block; }
.arcurl h2 a { font-size: 12px; color: rgb(102, 102, 102); font-weight: normal; }
.arc { width: 810px; padding: 5px 0px; float: left; position: relative; }
.title { height: 50px; float: left; }
.title h1 { width: 810px; height: 50px; line-height: 50px; font-family: "微软雅黑"; color: rgb(51, 51, 51); text-shadow: 0px 1px 0px rgb(222, 222, 222); font-size: 20px; font-weight: normal; display: block; float: left; text-align: left; }
.arc .click { position: absolute; top: 5px; right: 10px; line-height: 28px; background: transparent url('click.png') no-repeat scroll 0% 0%; width: 50px; height: 60px; text-align: left; }
.arc .click b { color: rgb(255, 255, 255); font-weight: normal; width: 50px; height: 24px; display: block; background: rgb(84, 133, 219) none repeat scroll 0% 0%; text-align: center; }
.resource { height: 40px; width: 810px; float: left; line-height: 40px; border-bottom: 1px solid rgb(222, 222, 222); color: rgb(102, 102, 102); text-align: left; margin-bottom: 6px; }
.resource .arctag { padding-left: 50px; float: left; background: transparent url('tagbg.png') no-repeat scroll left center; margin-right: 10px; }
.content { line-height: 28px; float: left; font-size: 13px; color: rgb(0, 0, 0); padding: 5px 5px 10px; width: 800px; }
.content img { display: block; margin: 5px auto; max-width: 680px; }